@font-face {
  font-family: 'Icons';
  src:  url('../fonts/icons/icons.eot?jmafr8');
  src:  url('../fonts/icons/icons.eot?jmafr8#iefix') format('embedded-opentype'),
    url('../fonts/icons/icons.ttf?jmafr8') format('truetype'),
    url('../fonts/icons/icons.woff?jmafr8') format('woff'),
    url('../fonts/icons/icons.svg?jmafr8#Icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Icons' !important;
  vertical-align: middle;
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pause:before {
  content: "\e93f";
}
.icon-social-twitterx:before {
  content: "\e940";
}
.icon-logout:before {
  content: "\e93e";
}
.icon-online-service:before {
  content: "\e93d";
}
.icon-logout:before {
  content: "\e93a";
}
.icon-notifiche-false:before {
  content: "\e93b";
}
.icon-notifiche-true:before {
  content: "\e93c";
}
.icon-inail:before {
  content: "\e934";
}
.icon-apple:before {
  content: "\e935";
  color: #999;
}
.icon-google:before {
  content: "\e936";
  color: #4285f4;
}
.icon-office:before {
  content: "\e937";
  color: #e74025;
}
.icon-outlook:before {
  content: "\e938";
  color: #0072c6;
}
.icon-yahoo:before {
  content: "\e939";
  color: #6001d2;
}
.icon-placeholder:before {
  content: "\e930";
}
.icon-modulo:before {
  content: "\e931";
}
.icon-check:before {
  content: "\e932";
}
.icon-evidenza:before {
  content: "\e933";
}
.icon-external-link:before {
  content: "\e919";
}
.icon-menu:before {
  content: "\e92f";
}
.icon-aggiungi-calendario:before {
  content: "\e900";
}
.icon-alert:before {
  content: "\e901";
}
.icon-areapersonale:before {
  content: "\e902";
}
.icon-arrow-down:before {
  content: "\e903";
}
.icon-arrow-left:before {
  content: "\e904";
}
.icon-arrow-right:before {
  content: "\e905";
}
.icon-bottom-sheet:before {
  content: "\e906";
}
.icon-calendar:before {
  content: "\e907";
}
.icon-check-default:before {
  content: "\e908";
}
.icon-check-mouseover .path1:before {
  content: "\e909";
  color: rgb(235, 238, 242);
}
.icon-check-mouseover .path2:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-check-selected:before {
  content: "\e90b";
}
.icon-chevron-down:before {
  content: "\e90c";
}
.icon-chevron-left:before {
  content: "\e90d";
}
.icon-chevron-right:before {
  content: "\e90e";
}
.icon-chevron-small-down:before {
  content: "\e90f";
}
.icon-chevron-small-left:before {
  content: "\e910";
}
.icon-chevron-small-right:before {
  content: "\e911";
}
.icon-chevron-small-up:before {
  content: "\e912";
}
.icon-chevron-up:before {
  content: "\e913";
}
.icon-close:before {
  content: "\e914";
}
.icon-double-chevron-left:before {
  content: "\e915";
}
.icon-double-chevron-right:before {
  content: "\e916";
}
.icon-download:before {
  content: "\e917";
}
.icon-e-mail:before {
  content: "\e918";
}
.icon-filter:before {
  content: "\e91a";
}
.icon-mail:before {
  content: "\e91b";
}
.icon-menu-2:before {
  content: "\e91c";
}
.icon-password-hide:before {
  content: "\e91d";
}
.icon-password-view:before {
  content: "\e91e";
}
.icon-pin .path1:before {
  content: "\e91f";
  color: rgb(39, 40, 43);
}
.icon-pin .path2:before {
  content: "\e920";
  margin-left: -1em;
  color: rgb(179, 205, 216);
}
.icon-play:before {
  content: "\e921";
}
.icon-plus:before {
  content: "\e922";
}
.icon-print:before {
  content: "\e923";
}
.icon-question:before {
  content: "\e924";
}
.icon-search:before {
  content: "\e925";
}
.icon-social-facebook:before {
  content: "\e926";
}
.icon-social-instagram:before {
  content: "\e927";
}
.icon-social-rss:before {
  content: "\e928";
}
.icon-social-spreaker:before {
  content: "\e929";
}
.icon-social-twitter:before {
  content: "\e92a";
}
.icon-social-youtube:before {
  content: "\e92b";
}
.icon-supporto:before {
  content: "\e92c";
}
.icon-telephone:before {
  content: "\e92d";
}
.icon-tragitto:before {
  content: "\e92e";
}
.icon-stop:before {
  content: "\e941";
}
.icon-spinner:before {
  content: "\e942";
}
.icon-settings:before {
  content: "\e943";
}
.icon-link:before {
  content: "\e944";
}
.icon-google-plus:before {
  content: "\e945";
}

.icon-spinner {
  -webkit-animation: icon-spinner 2s linear infinite;
  animation: icon-spinner 2s linear infinite;
}
@keyframes icon-spinner {
  0%{
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg)
  }
  to{
    -webkit-transform:rotate(1turn);
    transform:rotate(1turn)
  }
}